{
  "name": "maitri-new",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "13.5.6",
    "react": "^18",
    "react-dom": "^18",
    "styled-components": "^6.1.1",
    "swiper": "^11.0.3"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "eslint": "^8",
    "eslint-config-next": "13.5.6",
    "husky": "^8.0.3",
    "typescript": "^5"
  }
}
